.topjob {
   background: red;
   color: White;
   font-weight: bold;
   padding: 1px 8px 1px 8px;
   margin: 0 6px;
}

.jobinfo {
   color: gray;   
}

.jobhelp {
   top: 4px;
   position: relative;   
}

.jobbold {
   font-weight: bold;
}
.jobprice {
   display: block;
   float: right;
   color: Black;
   font-weight: bold;
   top: 2px;
   position: relative;
}

.formItem .jobchk input {
   width: 16px;
   top: 4px;
   position: relative;
}

